.orbit-wrapper, .orbit-container {
    overflow: visible;
}

.orbit-next, .orbit-previous {
    width: 50%;
    height: 100%;
}
.orbit-previous {
    cursor: url('/assets/img/prev.png'), url('/public/assets/img/prev.png'), auto;
    cursor: -webkit-image-set(
        url('/public/assets/img/prev.png') 1x,
        url('/public/assets/img/prev_hr.png') 2x
    ), auto;
}
.orbit-next {
    cursor: url('/assets/img/next.png'), url('/public/assets/img/next.png'), auto;
    cursor: -webkit-image-set(
        url('/public/assets/img/next.png') 1x,
        url('/public/assets/img/next_hr.png') 2x
    ), auto;
}

.orbit-next, .orbit-previous {
    &:hover {
        background: none;
    }
    &:active, &:focus {}
}

.orbit-previous {
    @include breakpoint(large) {}
}
.orbit-next {
    @include breakpoint(large) {}
}
